<?php

use Illuminate\Database\Seeder;

class CountrySeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $country = factory(\App\Country::class)->create();

        foreach (languages() as $language) {
            factory(\App\CountryDescription::class)->create([
                'country_id' => $country->id,
                'language_id' => $language->id,
            ]);
        }
    }
}
